@charset "utf-8";
/* CSS Document */

body {
	background-color:#0e1025;
	margin: 0px;
	padding: 0px;
}

#Table_01 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -700px;
	position: absolute;
	left: 50%;
	top: 0px;
}

a.menu {
	display: block;
	width:176px;
	background-position:top;
	margin: 0px;
	text-decoration: none;
}
.titre {
	display: block;
}

a.menu:hover {
	background-position:bottom;	
}

#Table_01 #content {
	background-image: url(images/generique/content.jpg); 
	width: 594px; 
	height: 453px;
}

#Table_01 #contenu {
	margin: 25px;
	height: 403px;
	color:#FFFFFF;
	position: relative;
	font-size:0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#extrait {
	position: absolute;
	display: block;
	height:85px;
	width:85px;
	right:-10px;
	bottom:-10px;
	background-image: url(images/menu/extrait.png); 
	background-position: top;
}
#extrait:hover {
	background-position: bottom;
}
p {
	margin: 0px 0px 10px;
}
a {
	color:#e2001a;
	font-weight: bold;
	}
a:hover {
	text-decoration: none;;
	}
a img {
	border: none;
}
font {
	color:#e2001a;
}